
cd ..
cd test4_222_221
call run.bat

cd ..
cd test4_223_221
call run.bat

cd ..
cd test4_221_222
call run.bat

cd ..
cd test4_222_222
call run.bat

cd ..
cd test4_223_222
call run.bat

cd ..
cd test4_221_223
call run.bat

cd ..
cd test4_222_223
call run.bat

cd ..
cd test4_223_223
call run.bat

cd ..
cd test4_231_231
call run.bat

cd ..
cd test4_232_231
call run.bat

cd ..
cd test4_233_231
call run.bat

cd ..
cd test4_231_232
call run.bat

cd ..
cd test4_232_232
call run.bat

cd ..
cd test4_233_232
call run.bat

cd ..
cd test4_231_233
call run.bat

cd ..
cd test4_232_233
call run.bat

cd ..
cd test4_233_233
call run.bat

